
/* Class = "NSTextFieldCell"; placeholderString = "hello@example.com"; ObjectID = "IqZ-jV-4bs"; */
"IqZ-jV-4bs.placeholderString" = "hello@example.com";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.example.com"; ObjectID = "QXg-l5-nZC"; */
"QXg-l5-nZC.placeholderString" = "http://www.example.com";

/* Class = "NSButtonCell"; title = "Open in new page"; ObjectID = "iEi-60-frG"; */
"iEi-60-frG.title" = "Apri in una nuova pagina";
